@charset "utf-8";
/* CSS Document */

/* HEADER */

#header {
	width: 870px;
	box-shadow: 0 0 3px 3px rgba(0,0,0,0.15);
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	padding: 0;
	margin-bottom: 25px;
	overflow: hidden;
}

#headerSchoolLinks {
	height: 60px;
	margin: 0;
	padding: 0;
	background-color: #f4951b;
	background-image: -moz-linear-gradient(to bottom, #f5a018, #F48E1D);

	background-image: -webkit-gradient(linear, left top, left bottom, from(#F5A018), to(#F48E1D)); /* Safari 4+, Chrome */
	background-image: -webkit-linear-gradient(bottom, #F48E1D, #F5A018); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background-image: -moz-linear-gradient(to top, #F48E1D, #F5A018); /* Firefox 3.6-15 */
	background-image: -o-linear-gradient(bottom, #F48E1D, #F5A018); /* Opera 11.10-12.00 */
	background-image: linear-gradient(to top, #F48E1D, #F5A018); /* Firefox 16+, IE10, Opera 12.50+ */
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}
#headerSchoolLinks .logo {
	float: left;
	padding: 14px 0 0 24px;
}
#headerSchoolLinks .menuSchoolLinks {
	float: right;
	padding: 6px 10px 0 0;
}
#headerSchoolLinks .menuSchoolLinks ul {
	padding-top: 8px;
}


#headerSchoolLinks .menuSchoolLinks form {
	padding: 8px 10px 0 0;
	position: relative;
}
#header #headerSchoolLinks.silver .menuSchoolLinks .form_element label {
	color: #aaa;
	text-shadow: 1px 1px 1px #fff;
}

#headerSchool {
	height: 100px;
	background-color: #5676A5;
	border-top: 3px solid rgba(255,255,255,0.2);
	/*border-bottom: 1px solid #ccc;
	border-bottom: 1px solid rgba(255,255,255,0.15);*/
}

#menuSchool {
	height: 40px;
	background-color: #3F6399;
	background-image: -moz-linear-gradient(to bottom, rgba(0,0,0,0.15), transparent 12%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.15)), to(transparent)); /* Safari 4+, Chrome */
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.15), transparent 12%); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background-image: -moz-linear-gradient(to bottom, rgba(0,0,0,0.15), transparent 12%); /* Firefox 3.6-15 */
	background-image: -o-linear-gradient(top, rgba(0,0,0,0.15), transparent 12%); /* Opera 11.10-12.00 */
	background-image: linear-gradient(to bottom, rgba(0,0,0,0.15), transparent 12%); /* Firefox 16+, IE10, Opera 12.50+ */
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}

#header.school .menuSchoolLinks a:hover {
	color:#fff;
}

#header.slbranded .menuSchoolLinks form {
	float:right;
}

#header.slbranded .menuSchoolLinks form {
	padding-top:12px;
}

#header .menuSchoolLinks .form_element {
	float:left;
	padding:0px;
}

#header .menuSchoolLinks .form_element label{
	float:left;
	padding:1px 6px 0px 12px;
	font-size:12px;
	color:#FFFFFF;
}

#header .menuSchoolLinks .inputtext, #header .menuSchoolLinks .inputpassword {
	border:0;
	padding:3px;
	background-color:#FFFFFF;
	text-shadow:0px 1px 0px #cc9f52;
	border-radius: 5px;
}
#header .menuSchoolLinks .inputtext, #header .menuSchoolLinks .inputpassword {
	border:0;
	padding:3px;
	background-color:#FFFFFF;
	text-shadow:0px 1px 0px #cc9f52;
	border-radius: 5px;
}

#header .menuSchoolLinks .submitButton button {
	padding: 3px 8px 2px 8px;
	margin-left: 10px;
	background-color: #378bac;
	background: linear-gradient(0deg, #F48E1D 0%, #F5A018 100%);
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	border:1px solid #eeb44f;
	color: white;
	font-size: 12px;
	line-height: 16px;
}

#header .menuSchoolLinks .submitButton button:hover {
	background: linear-gradient(180deg, #F48E1D 0%, #F5A018 100%);
}

#header .menuSchoolLinks .submitButton button {
	color: white;
	text-shadow:0px 1px 0px #cc9f52;
}

#headerSchool .inner{
	float:left;
	padding:12px 0px 0px 26px;
	width:800px;
	display:block;
}

#headerSchool .logo{
	float:left;
	margin-right:20px;
}

#headerSchool .logo img {
	width: 74px;
	height: 74px;
}

#headerSchool .rightSide{
	float:left;
	padding-top:5px;
}
#headerSchool .rightSide .schoolName {
	color: #fff;
	color: rgba(255,255,255,0.9);
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-size: 28px;
	line-height: 34px;
	padding: 4px 0 0;
}
#headerSchool .rightSide .schoolMotto {
	color: #ddd;
	color: rgba(255,255,255,0.7);
	font-size: 13px;
	font-weight: 600;
	font-style: italic;
	clear: both;
}

#headerSchool.darkText .rightSide .schoolName {
	color: #333;
	color: rgba(0,0,0,0.7);
}
#headerSchool.darkText .rightSide .schoolMotto {
	color: #444;
	color: rgba(0,0,0,0.6)
}

/* Alerts */

.alertDate {
	color:#CC0000;
}

/* Sponsors */

.sponsors {
	background-image:url(../../img/hr_bg.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

#rightCol .sponsor {
	font-size: 9pt;
}

.sponsors img {
	padding:8px 0px 12px 0px;
}

.sponsoredby {
	margin-top: 20px;
	line-height: 30px;
	text-align: center;
	text-transform: uppercase;
	font-size: 7pt;
}

/* quicklinks */
.quickLinks {
	background-image:url(../../img/hr_bg.gif);
	background-repeat:repeat-x;
	padding-top:9px;
}

.quickLinks h3 {
	background-repeat: no-repeat;
	padding-left:30px;
	margin-bottom:0px;
}
.quickLinks p {
	background-image:url(../../img/hr_bg.gif);
	background-repeat:repeat-x;
	background-position: bottom;
	padding-bottom:12px;
	font-size:12px;
}
.quickLinks h3.schoolMenu_home {
	background-image: url(../../img/icon_home.png);
}

.quickLinks h3.schoolMenu_news {
	background-image: url(../../img/icon_news.png);
}

.quickLinks h3.schoolMenu_absences {
	background-image: url(../../img/icon_absences.png);
}

.quickLinks h3.schoolMenu_messages{
	background-image: url(../../img/icon_msg.png);
}

.quickLinks h3.schoolMenu_events{
	background-image: url(../../img/icon_events.png);
}

.quickLinks h3.schoolMenu_users_amp_groups{
	background-image: url(../../img/icon_contacts.png);
}

.quickLinks h3.schoolMenu_data_transfers{
	background-image: url(../../img/icon_fees.png);
}

.beepLogoCreateMessage {
	margin-top: 1em;
	float: right;
}

/* StepsBar */
.stepsBar {
	clear:both;
	padding:10px 0px 18px 0px;
	/*position: relative;*/
}

.stepsBar .stepHeading{
	font-size:14px;
	font-weight:bold;
	color:#999999;
	line-height:14px;
}

.stepsBar .stepLabel{
	font-size:11px;
	color:#808080;
	line-height:14px;
	padding:0px;
}

.stepsBar .currentStepHeading{
	color:#f09809;
}

.stepsBar .currentStepLabel{
	color:#333333;
}

.stepsBar ul {
	margin:0px;
	padding:18px 0px 0px 0px;
	/*position: absolute;*/
	/*left: 9em;*/
}

.stepsBar li {
	float:left;
	display:block;
	clear:none;
	list-style:none;
	margin:0px;
	padding:0px 25px 2px 13px;
	background-image:url("/templates/img/progressBar.gif");
	background-position: right;
	background-repeat: no-repeat;
}

.stepsBar .fadeStep{
	background-image:url("/templates/img/progressBarFade.gif");
}

.stepsBar .last{
	background-image:none;
}

.stepsBar .first{
	padding:0px 25px 2px 0px;
}
/*
.stepsBar li.stepsBarPast {
	background:#d6d2cf;
	background-image:url("/templates/img/progressBarPast.gif");
	background-position: right;
	background-repeat: no-repeat;
}

.stepsBar li.stepsBarActive {
	background:#d6d2cf;
	background-image:url("/templates/img/progressBarActive.gif");
	background-position: right;
	background-repeat: no-repeat;
}
*/


/* News */

/* News Archive */

.news .archiveList{
	float:left;
	width:100%;
	padding:18px 0px 20px 0px;
}

.news .archiveList dt{
	padding:0px 4px 0px 0px;
	margin:0px;
}

.news .archiveList dt h3{
	margin:0px;
	padding:0px;
	height:22px;
}

.news .archiveList dt h3 a{
	color:#3f6399;
}

.news .archiveList dt .dateTime{
	display:block;
	font-size:11px;
	color:#666666;
}

.news .archiveList dd{
	display:block;
	width:80%;
	margin:0px;
	padding:0px;
	font-size:11px;
	color:#000000;
	line-height:14px;
}

.bl_Back { float: right; }

/* Messages & List UIs*/
table#messageCentre .lastCol, table#batchArchive .lastCol {
	text-align: right;
}
.msg-reply-count, .msg-reply-count-faded {
	display: inline-block;
	width: auto;
	background-color: orange;
	color: white;
	padding: 2px 5px;
	margin-bottom: 5px;
	border-radius: 6px;
}
.msg-reply-count-faded {
	background-color: #fff;
	color: #999;
}

.acknowledged * {
	color: #888;
}

.timeinfo {
	padding-left: 16px;
	margin-right: 3px;
	background: url(/templates/img/clock.png) no-repeat center left;
	background-size: 12px;
	cursor: help;
	color: #777;
	margin-left: 3px;
	font-size: 13px;
	font-weight: normal;
}

.reportedby {
	cursor: help;
	color: #777;
}

.reportedby a {
	padding-left: 14px;
	margin-right: 3px;
	background: url(/templates/img/recipient.png) no-repeat center left;
	background-size: 9px;
	margin-left: 3px;
}

.fromOrigin {
	cursor: help;
	color: #777;
	margin-left: 0;
	margin-right: 3px;
	font-size: 13px;
	font-weight: normal;
}
.fromOrigin img {
	height: 15px;
	vertical-align: -12%;
	margin-left: 1px;
}

.originSL img {
	height: 27px;
}

.fromSchoolLinks {
	display: inline-block;
	padding: 1px 4px;
	margin: 0 2px;
	transform: rotate(-12deg);
	background-color: orange;
	color: white;
	font-weight: bold;
	border-radius: 10px;
	font-size: 11px;
}

.beep {
	color: #5394bd;
	font-weight: 600;
	font-style: italic;
}

.headlineSecondaryInfo {
	/*float: right;*/
}
/*.headlineSecondaryInfo .fromBeep { vertical-align: top; }*/
/*.headlineSecondaryInfo .timeinfo { vertical-align: top; }*/

.msg-sent-indicator, .hollow-indicator, .solid-indicator {
	cursor: default;
	text-transform: uppercase;
	display: inline-block;
	border-radius: 6px;
	border: 1px solid #2ca02c;
	color: #2ca02c;
	padding: 1px 5px;
	/*vertical-align: top;*/
	margin-top: -2px;
	font-size: 11px;
	line-height: 17px;
	font-weight: 600;
	margin-right: 1px;
}
.solid-indicator {
	background: #2ca02c;
	color: white;
}
.indicator {
	padding: 0 3px;
}
.indicator.indicator-title { padding-left: 0px; }

.msg-sent-indicator img, .hollow-indicator img {
	vertical-align: middle;
	padding-bottom: 2px;
}
.msg-unsent {
	border-color: #aaa;
	color: #aaa;
}
.group-member-member {
	color: #999;
	border-color: #999;
}
.msg-error {
	border-color: #e06337;
	color: #e06337;
}
.msg-recipient-count, .group-member-count {
	text-transform: none;
	border-color: #3f74b5;
	color: #3f74b5;
}
.msg-full-text {
	margin: 5px 0;
}
.indicator.group-joinable {
	color: #2ca02c;
}
.indicator.group-unjoinable {
	color: #ccc;
}
.indicator-std {
	color: #777;
	border-color: #777;
}
.info-line {
	margin: 5px 0;
	color: #777;
}
.info-line strong {
	color: #666;
}
.info-line-wrap {
	display: inline-block;
}
.info-line-small {
	font-size: 80%;
}

.gn-beep-enabled {
	height: 15px;
	padding: 0 0 3px 2px;
	vertical-align: middle;
	filter: grayscale(30%);
	-webkit-filter: grayscale(30%);
}
.gn-beep-enabled:hover {
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
}

.beepEnabled {
	float: right;
}
.beepEnabledImg {
	height: 24px;
	margin-right: 16px;
}

.delivery-status {
	cursor: help;
}

/* alternative rounded logo */
#headerSchool.roundLogo {
	height: 96px;
}
#headerSchool.roundLogo .inner {
	float: none;
}
#headerSchool.roundLogo .logo {
	float: left;
	background: white;
	border-radius: 50%;
	width: 84px;
	height: 84px;
	padding: 10px;
	border: 4px solid white;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 10px 4px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 10px 4px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 10px 4px rgba(0,0,0,0.15);
}
#headerSchool.roundLogo .logo img {
	width: 84px;
	height: 84px;
}
#menuSchool.roundLogo .menuItem.first, #menuSchool.roundLogo .menuItemActive.first {
	margin-left: -10px;
}

/* sidebar */
.schoolSidebarImage {
	width: 154px;
}

/* School manager float breaking fix */
.slschool .listItem .left h3 {
	max-width: 390px;
}